img {  
border-style: none;
}

bodyb {
background-image: url(http://apexcampjurien.com.au/images/common/base.jpg)
}

body {
background-color:#00036A
}



/* ---------------------
main menu
--------------------- */

/** main menu block start **/
.MainMenu:link {
	color: #0981CE;
	font-weight: bold;
	font-size: 12px;
}
.MainMenu:visited {
	color: #0981CE;
	text-decoration: none;
	font-size: 12px;
	}
.MainMenu:hover {
	color: #054672;
	text-decoration: none;
	font-size: 12px;
}
.MainMenu:active {
	color: #0981CE;
	text-decoration: none;
	font-size: 12px;
}
.MainMenu {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pxl;
	font-style: normal;
	text-decoration: none;
	margin-right: 25px;
	margin-left: 25px;


}
/** main menu block end **/



/* ---------------------
content layout
--------------------- */



/** body block start **/

.FrontPageSubHead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #003399;
	font-style: normal;
}
.FrontPageHead {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
}

.PageLinks {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0066CC;
	text-decoration: underline;
	line-height: 21px;
}

.BodyText {
	margin-right: 30px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	text-decoration: none;
	color: #000000;
	word-spacing: normal;
	line-height: normal;

	
	}


.PageHeading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003399;
	font-style: normal;

}

.PageHeading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	font-style: normal;

}


.TopicHeadings {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.ContentText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.PageNotes {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.PageNext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;

}

.PortfolioHeading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	font-style: normal;

}

.headwhite {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	font-style: normal;

}

.readmore:link {
	color: #99CC33;
	text-decoration: none;
}
.readmore:visited {
	color: #99CC33;
	text-decoration: none;
}
.readmore:hover {
	color: #99CC33;
	text-decoration: none;
}
.readmore:active {
	color: #99CC33;
	text-decoration: none;
}
.readmore {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #99CC33;
	text-decoration: none;
	font-weight: bold;

}


/** body block ends **/




/* ---------------------
footer 
--------------------- */

/** footer block starts **/

.FootText {
	margin-right: 1px;
	margin-left: 1px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	text-decoration: none;
	
	}
.FootText:link {
	color: #333333;
	font-weight: bolder;
	font-size: 10px;
}
.FootText:visited {
	color: #333333;
	text-decoration: none;
	font-size: 10px;

}
.FootText:hover {
	color: #000000;
	text-decoration: none;
	font-size: 10px;

}
.FootText:active {
	color: #333333;
	text-decoration: none;
	font-size: 10px;

}

.FootTextstat {
	margin-right: 1px;
	margin-left: 1px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	
	}

.ThoseGuys {
	margin-right: 1px;
	margin-left: 1px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	
	}
.ThoseGuys:link {
	color: #DBDBDB;
	font-weight: bolder;
	font-size: 9px;
}
.ThoseGuys:visited {
	color: #DBDBDB;
	text-decoration: none;
	font-size: 9px;

}
.ThoseGuys:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 9px;

}
.ThoseGuys:active {
	color: #CCCCCC;
	text-decoration: none;
	font-size: 9px;

}

		
/** footer block ends **/	
